Ubuntu 16.04 испытал внутреннюю ошибку "/ usr / lib / tracker"

4

/usr/lib/tracker/tracker-extract , похоже, является виновником.

Как я могу исправить эту проблему?

    

задан Yasseen 17.10.2016 в 11:36
источник

0 ответов